<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Package org.apache.poi.extractor (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.poi.extractor (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../index-all.html">Index</a></li>
        <li><a href="../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../index.html?org/apache/poi/extractor/package-use.html" target="_top">Frames</a></li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Uses of Package org.apache.poi.extractor" class="title">Uses of Package<br>org.apache.poi.extractor</h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.extractor">org.apache.poi.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.extractor.ole2">org.apache.poi.extractor.ole2</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hdgf.extractor">org.apache.poi.hdgf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hpbf.extractor">org.apache.poi.hpbf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hpsf.extractor">org.apache.poi.hpsf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.extractor">org.apache.poi.hslf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hsmf.extractor">org.apache.poi.hsmf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hssf.extractor">org.apache.poi.hssf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.extractor">org.apache.poi.hwpf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.ooxml.extractor">org.apache.poi.ooxml.extractor</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.sl.extractor">org.apache.poi.sl.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.sl.usermodel">org.apache.poi.sl.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xdgf.extractor">org.apache.poi.xdgf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xslf.extractor">org.apache.poi.xslf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.extractor">org.apache.poi.xssf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xwpf.extractor">org.apache.poi.xwpf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POIOLE2TextExtractor.html#org.apache.poi.extractor">POIOLE2TextExtractor</a>
                        <div class="block">Common Parent for OLE2 based Text Extractors
                            of POI Documents, such as .doc, .xls
                            You will typically find the implementation of
                            a given format's text extractor under
                            org.apache.poi.[format].extractor .
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.extractor.ole2">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/extractor/ole2/package-summary.html">org.apache.poi.extractor.ole2</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POIOLE2TextExtractor.html#org.apache.poi.extractor.ole2">POIOLE2TextExtractor</a>
                        <div class="block">Common Parent for OLE2 based Text Extractors
                            of POI Documents, such as .doc, .xls
                            You will typically find the implementation of
                            a given format's text extractor under
                            org.apache.poi.[format].extractor .
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.extractor.ole2">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hdgf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/hdgf/extractor/package-summary.html">org.apache.poi.hdgf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POIOLE2TextExtractor.html#org.apache.poi.hdgf.extractor">POIOLE2TextExtractor</a>
                        <div class="block">Common Parent for OLE2 based Text Extractors
                            of POI Documents, such as .doc, .xls
                            You will typically find the implementation of
                            a given format's text extractor under
                            org.apache.poi.[format].extractor .
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.hdgf.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hpbf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/hpbf/extractor/package-summary.html">org.apache.poi.hpbf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POIOLE2TextExtractor.html#org.apache.poi.hpbf.extractor">POIOLE2TextExtractor</a>
                        <div class="block">Common Parent for OLE2 based Text Extractors
                            of POI Documents, such as .doc, .xls
                            You will typically find the implementation of
                            a given format's text extractor under
                            org.apache.poi.[format].extractor .
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.hpbf.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hpsf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/hpsf/extractor/package-summary.html">org.apache.poi.hpsf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POIOLE2TextExtractor.html#org.apache.poi.hpsf.extractor">POIOLE2TextExtractor</a>
                        <div class="block">Common Parent for OLE2 based Text Extractors
                            of POI Documents, such as .doc, .xls
                            You will typically find the implementation of
                            a given format's text extractor under
                            org.apache.poi.[format].extractor .
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.hpsf.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hslf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/hslf/extractor/package-summary.html">org.apache.poi.hslf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POIOLE2TextExtractor.html#org.apache.poi.hslf.extractor">POIOLE2TextExtractor</a>
                        <div class="block">Common Parent for OLE2 based Text Extractors
                            of POI Documents, such as .doc, .xls
                            You will typically find the implementation of
                            a given format's text extractor under
                            org.apache.poi.[format].extractor .
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.hslf.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hsmf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/hsmf/extractor/package-summary.html">org.apache.poi.hsmf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POIOLE2TextExtractor.html#org.apache.poi.hsmf.extractor">POIOLE2TextExtractor</a>
                        <div class="block">Common Parent for OLE2 based Text Extractors
                            of POI Documents, such as .doc, .xls
                            You will typically find the implementation of
                            a given format's text extractor under
                            org.apache.poi.[format].extractor .
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.hsmf.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hssf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/hssf/extractor/package-summary.html">org.apache.poi.hssf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POIOLE2TextExtractor.html#org.apache.poi.hssf.extractor">POIOLE2TextExtractor</a>
                        <div class="block">Common Parent for OLE2 based Text Extractors
                            of POI Documents, such as .doc, .xls
                            You will typically find the implementation of
                            a given format's text extractor under
                            org.apache.poi.[format].extractor .
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.hssf.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hwpf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/hwpf/extractor/package-summary.html">org.apache.poi.hwpf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POIOLE2TextExtractor.html#org.apache.poi.hwpf.extractor">POIOLE2TextExtractor</a>
                        <div class="block">Common Parent for OLE2 based Text Extractors
                            of POI Documents, such as .doc, .xls
                            You will typically find the implementation of
                            a given format's text extractor under
                            org.apache.poi.[format].extractor .
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.hwpf.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.ooxml.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/ooxml/extractor/package-summary.html">org.apache.poi.ooxml.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POIOLE2TextExtractor.html#org.apache.poi.ooxml.extractor">POIOLE2TextExtractor</a>
                        <div class="block">Common Parent for OLE2 based Text Extractors
                            of POI Documents, such as .doc, .xls
                            You will typically find the implementation of
                            a given format's text extractor under
                            org.apache.poi.[format].extractor .
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.ooxml.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.sl.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/sl/extractor/package-summary.html">org.apache.poi.sl.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.sl.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.sl.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/sl/usermodel/package-summary.html">org.apache.poi.sl.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.sl.usermodel">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xdgf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/xdgf/extractor/package-summary.html">org.apache.poi.xdgf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.xdgf.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xslf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/xslf/extractor/package-summary.html">org.apache.poi.xslf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.xslf.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/xssf/extractor/package-summary.html">org.apache.poi.xssf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.xssf.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xwpf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../org/apache/poi/extractor/package-summary.html">org.apache.poi.extractor</a> used by <a
                        href="../../../../org/apache/poi/xwpf/extractor/package-summary.html">org.apache.poi.xwpf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../org/apache/poi/extractor/class-use/POITextExtractor.html#org.apache.poi.xwpf.extractor">POITextExtractor</a>
                        <div class="block">Common Parent for Text Extractors
                            of POI Documents.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../index-all.html">Index</a></li>
        <li><a href="../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../index.html?org/apache/poi/extractor/package-use.html" target="_top">Frames</a></li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
